- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# SmoothingVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osgUtil/Export>`

Include dependency graph for SmoothingVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::SmoothingVisitor
| A smoothing visitor for calculating smoothed normals for osg::GeoSet's which contains surface primitives. More...
## Defines
#define | OSGUTIL_SMOOTHINGVISITOR 1

## Define Documentation

#define OSGUTIL_SMOOTHINGVISITOR 1